@CHARSET "UTF-8";

#content_list{
width:1199px; 
margin: 0 auto;  
min-height: 600px;
} 
.product_wrap{ 
	width: 600px;
	height: 300px;
	float: left;
	border: 1px solid #b2b2b9;
 	margin-right: -1px;
	margin-bottom: -1px;   
}      
.product_wrap:hover{   
	cursor: pointer; 
	/* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; IE 8
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); IE 7 and olders
	opacity: 0.5;   */
}
.product_img_left{ 
	border-right: 1px solid #b2b2b9;
	width: 299px;
	height: 299px; 
	float: left;
	
} 
.product_txt_left{ 
	width: 299px;
	height: 299px;
	float: left; 
}  
.product_img_right{ 
	width: 299px; 
	height: 299px;  
	float: right; 
}  
.product_txt_right{   
	border-right: 1px solid #b2b2b9;
	width: 299px;
	height: 299px;
	float: right;
} 
.txt_title{ 
	color: #2e3f64;
	font-family: NanumGothicExtraBold;
	font-size: 23px;
}
.txt_title li button{  
	float:right;
}
.txt_title li span{  
	margin: 15px;
	float:left;
	width:210px;
	text-overflow: ellipsis;
	 white-space: nowrap;
	  overflow: hidden;
}  
.txt_content{  
font-size: 18px;
color: #999999; 
font-family: NanumGothicBold;
clear: both;
}    
.txt_content li img{  
	float: right;
}     
.clear{
	clear: both; 
} 
#content_title{
font-family:NanumGothicBold;
	font-size: 23px;
	color: #2e3f64; 
	width: 100%;
}
#content_title ul{
	width: 100%;
	height: 100px;
}
#content_title ul li{
	height: 30px;
	text-align: center;
	position: relative;
	top: 20px;
	width:164px;
	margin:0 auto;
	border-bottom: 1px solid #b2b2b9; 
	padding-bottom: 45px;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#product_add{
	width: 600px;
	height: 300px;
	border: 1px solid #b2b2b9;
	float: left;
}
#addBtn{
	width:100px;
	height:100px;
	cursor:pointer;
	position: relative;
	left: 50%;
	top: 50%; 
	margin-left: -50px;
	margin-top: -50px; 
	
}
#addBtn:hover{
	background-image:url('../../image/btn_plus_roc.png');
} 
.productDeleteBtn{  
	float: right;
	cursor: pointer;
}  
.productDeleteBtn:hover{
content:url("../../image/btn_x_roc.png");
}
.productPrintBtn{
float: right;
  
}
.productUpdateBtn{
cursor: pointer;
float: right;
position: relative;
left: 10px; 
} 
.productUpdateBtn:hover{
content:url("../../image/btn_edit_roc.png");

} 
.productImg{
width: 238px;
height: 238px;
position:relative;
left:50%;
top:50%;
margin-left:-119px;
margin-top:-119px;
cursor: pointer;
}



#productNumChange:hover{
	border-bottom:1px solid #f8914f;
	color:1px solid #f8914f;
	cursor: pointer; 
} 
  
.modal-dialog{ 
	margin: 0 auto; 
} 
.form-controlCustom{ 
display:inline-block;
width: 49%; 
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#contractDateDiv label{  
	width: 100%;
}  
#paperQtyDiv label{
	width: 100%;
} 
#up_contractDateDiv label{  
	width: 100%;
}   
#up_paperQtyDiv label{
	width: 100%;
} 
#product_list_wrap{ 
/* 	min-height: 299px;
 */
}
#product_Info_Model{ 
	background-color: #2e3f64;
	height: 32px; 

}
#product_Info_Model label{
	color:#ffffff;
	font-size:17;
	padding: 6px 6px;
}
#info_imgFile{ 
	width: 300px;
	height: 300px;
}
#modal-left{ 
	width: 300px;
	height: 300px;
	float: left;
}
#modal-right{   
	width: 407px;
	height: 300px;
	float: left;
	margin-left: 20px; 
}
#modal-center{
	min-height:500px;
	clear: both;
	padding-top: 20px;
} 
#modal_body{
	font-family:NanumGothic;
	padding: 23px;
}
.info_CulTitle{
	color: #2e3f64;
	font-size: 15px;
	width: 100px;
	
}
.info_CulValue{
	color: #000000;
	font-size: 15px;
	   
}
#modal-right div select{
	width: 280px; 
	display: inline-block;
}
.form-group { 
	margin-bottom: 8px;
} 
#modal-right div{
	 	margin-bottom: 8px;
}
/* #contractDateSelect{
	float:left; 
}
#paperQtySelect{ 
	float:left;
} */